/*24. Write a query in SQL to display job ID for those jobs that were done by two or more for more than 300 days.*/
SELECT job_id   
    FROM job_history   
        WHERE end_date-start_date >300   
            GROUP BY job_id   
                HAVING COUNT(*)>=2; 